<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Selection Control Structure</title>
</head>
<body>

	<h1 id="hello">Hello</h1>
	<input id="input">
	<button onClick="color()">Click Here</button>


	<script src="index.js"></script>
</body>
</html>